/* this fixes all the gapping issues in strict */
.imgfix{
	vertical-align: top;
}
/* Editor Specific CSS */
#EDITOR_MODE{
	overflow: visible;
	width: 959px;
	background-image: none;
	background-color: #ffffff;
}
#EDITOR_MODE .table_spacer {
	display:inline;
	height:3px;
	font-size: 3px;
	line-height: 3px;
}
#EDITOR_MODE table{
	font-size:12px;
}
.table_spacer{
	display:none;
}
/**/
html{
	/*background-color: green;*/
}



/*homepage*/

.ContentPageHeader{
	background-image: url("assets/theme/default/site_main/images/header_full.png");
	background-repeat: no-repeat;
	height: 95px;
	color: #003d79;
	padding-left: 30px;
	padding-top: 50px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}



.HOME_PAGE #PageBody{
	padding-left: 15px;
	padding-right: 15px;	
}

.HOME_PAGE #ExpandedFooter{
	display:none;	
}

/*Site Structure*/
#HeaderWrapper{
	padding-left: 15px;
	padding-right: 15px;
	/*position: relative;
	z-index: 1;*/
	overflow: auto;
}

#NoJSMessage{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-color: black;
	border-left-style: none;
	border-bottom-style: dashed;
	border-right-style: none;
	border-top-style: none;
	border-bottom-width: 1px;
	background-color: gray;
	width: 100%;
}
.js .nojs{
	display: none;
}
#ConceptualFooter{
	margin-top: 5px;
	font-size: 9px;
	line-height: 11px;
}
#cp_logo{
	height: 16px;
	width: 143px;
	background-repeat: no-repeat;
	background-image: url(./images/cp_footer_logo_black.png);
}
.ie6 #cp_logo{
	background-image: url(./images/cp_logo.gif);
}
#ConceptualFooter a{
	text-decoration: none;
	font-size: 9px;
	color: black;
	line-height: 11px;
}
/*DropShadows*/
.drop_shadow {
	margin:auto;
}
.drop_shadow.top .left {
	height: 3px;
	width: 3px;
	background-image: url(./images/shadows/top_left.png);
	background-repeat: no-repeat;
}
.drop_shadow.top .center {
	background-repeat: repeat-x;
	height: 3px;
	background-image: url(./images/shadows/top.png);
}
.drop_shadow.top .right {
	height: 3px;
	width: 3px;
	background-image: url(./images/shadows/top_right.png);
	background-repeat: no-repeat;
}
.drop_shadow.middle .drop_shadow_left {
	background-image: url(./images/shadows/left.png);
	background-repeat: repeat-y;
	width: 3px;
}
.drop_shadow.middle .drop_shadow_center {
}
.drop_shadow.middle .drop_shadow_right {
	background-repeat: repeat-y;
	width: 3px;
	background-image: url(./images/shadows/right.png);
}
.drop_shadow.bottom .left {
	background-repeat: no-repeat;
	background-image: url(./images/shadows/bottom_left.png);
	height: 3px;
	width: 3px;
}
.drop_shadow.bottom .center {
	background-repeat: repeat-x;
	height: 3px;
	background-image: url(./images/shadows/bottom.png);
}
.drop_shadow.bottom .right {
	height: 3px;
	width: 3px;
	background-image: url(./images/shadows/bottom_right.png);
	background-repeat: no-repeat;
}
.ie5 .drop_shadow.top,
.ie5 .drop_shadow_left,
.ie5 .drop_shadow_right,
.ie5 .drop_shadow.bottom,
.ie6 .drop_shadow.top,
.ie6 .drop_shadow_left,
.ie6 .drop_shadow_right,
.ie6 .drop_shadow.bottom
{
	display: none;
}
.ie5 .drop_shadow_center, .ie6 .drop_shadow_center
{
	border-color: #7d7d7d;
	border-style: solid;
	border-width: 1px;
}

#PageBanner {
	width: 100%;
	
}

#PageBody{
	/*margin-top: -20px;*/
	padding-bottom: 15px;
	
	background-color: #ffffff;
	/*margin-top: 75px;*/
}
#PageFooter{
	margin-top: 14px;
	background-color: #ffffff;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
	
}
#PageLeftColumn {
	width: 180px;
	background-color: #ffffff;
}
/* Nav Structure */
.nav{
	width:100%;
	line-height: 0px;
	clear:both;

}
.nav ul,.nav li {
	margin: 0px;
	padding: 0px;
}
.nav li {
	list-style-type: none;
}
/*.ie5 .nav li, .ie6 .nav li, .ie7 .nav li {
	display:inline;
	position:relative;
}*/
.nav .nav_item{
	cursor: pointer;
	cursor: hand;
}
/*vertical nav */
.nav.vertical .nav_item{
	width:100%;
}

.nav.vertical iframe{
	display: none;
}

/*new Nav Skin */
/* level 1 */
.nav.vertical ul ul .nav_item{
	background-color: #c6c6c6;
	margin-bottom: 1px;
}
.nav.vertical ul ul .over .nav_item{
	background-color: white;
}
.nav.vertical ul ul .nav_item a{
	font-family: Tahoma, sans-serif;
	line-height: 10px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: #606060;
}
.nav.vertical ul ul .nav_item .center .content_background{
	padding:8px;
}
.nav.vertical ul ul .nav_item .right{
	width: 15px;
	background-position:center left;
	background-repeat:no-repeat;
	background-image:none;
}
.nav.vertical ul ul .selected .nav_item .right{
	background-image: url('images/arrow_white.gif');
}
.mac .nav.vertical ul ul .nav_item a{
	line-height: 11px;
}
.nav.vertical ul ul .children{
	padding-left: 12px;
	padding-bottom:8px;
	padding-top:8px;
}
.nav.vertical ul ul ul .children{
	padding-top:2px;
}

/* level 2+ */
.nav.vertical ul ul ul .nav_item{
	background-color: transparent;
	margin-bottom: 0px;
}
.nav.vertical ul ul ul .over .nav_item{
	background-color: transparent;
}
.nav.vertical ul ul ul .over .nav_item .content_background, .nav.vertical ul ul ul .over .nav_item .right{
	background-color: #e9e9e9;
}

.nav.vertical ul ul ul .nav_item a{
	color: #636363;
	letter-spacing: 1px;
	text-align: left;
	font-size: 10px;
	font-weight:normal;
	text-transform: none;
	text-decoration: none;
}
.nav.vertical ul ul ul .nav_item .center .content_background{
	padding:3px;
}
/* Tree Lines */
.nav.vertical ul ul ul ul{
	border-left:1px solid #bdbdbd;
}
.nav.vertical ul ul ul .nav_item{
	border-left:1px solid #bdbdbd;
}
.nav.vertical ul ul ul .last_li ul{
	border-left:none;
}
.nav.vertical ul ul ul .last_item .nav_item{
	border-left:none;
}
.nav.vertical ul ul ul .nav_item .left{
	width:6px;
}
.nav.vertical ul ul ul .nav_item .left .icon{
	width:4px;
	height:8px;
	border-bottom:1px solid #bdbdbd;
}
.nav.vertical ul ul ul .last_item .nav_item .left .icon{
	border-left:1px solid #bdbdbd;
}

/* horizontal nav */
/*
.nav.horizontal{
	line-height: normal;
	position:absolute;
	width:auto;
}
.ie5 .nav.horizontal, .ie6 .nav.horizontal, .ie7 .nav.horizontal{
	position:absolute;
	z-index: 9;
}*/
.nav.horizontal ul ul .nav_item{
	background-color: #c6c6c6;

}
.nav.horizontal ul ul .over .nav_item{
	background-color: #d9d9d9;

}

.nav.horizontal ul ul ul .nav_item{

	height:auto;
}
/*
.nav.horizontal ul ul ul .over .nav_item{

	height:35px;
}
*/
.nav.horizontal ul ul .nav_item a{
	font-family: Tahoma, sans-serif;
	line-height: 10px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: #606060;
}
.nav.horizontal, .nav.horizontal ul ul .nav_item{
	height:25px;
	clear:both;
}

.nav.horizontal ul li {
	float:left;
}

.nav.horizontal ul ul .positionwrapper {
	position:absolute;
	z-index:1000;
}

.nav.horizontal ul ul ul .positionwrapper {
	position:relative;
	z-index:100;
}
.nav.horizontal ul ul .childwrapper {
	position: relative;
	/*left: -1px;
	top: -1px;*/
}
.nav.horizontal ul ul ul li {
	float:none;
}
.nav.horizontal ul ul .child_container {
	display: none;
}

.nav.horizontal ul ul .child_container.copen {
	display: block;
}

.nav.horizontal ul ul ul .child_container {
	position:relative;
	display: block;
}

.nav.horizontal ul ul ul .nav_item{
	width: 250px;
}

/*Snippets*/
/* divider style class */
.divider{
	line-height: 1px;
	font-size: 1px;
	padding: 0px;
	margin: 0px;
	background-repeat:repeat-x;
	background-position:top left;
	width:100%;
	height:1px;
}
.divider.dotted{
	background-image:url('images/divider_dotted.gif');
}
.divider.solid{
	background-color: #bfbfbf;
}

/* new button class */
.button_inner{
	cursor: pointer;
	cursor: hand;
	background-repeat: repeat-x;
	background-image: url(./images/button_bg.gif);
	color: #5C5639;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
	line-height: 11px;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #d4d0c6;
	border-right: solid 1px #d4d0c6;
}
.button_inner:hover{
	background-position: 0px -17px;
	color:#5C5639;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #bebbb2;
	border-right: solid 1px #bebbb2;
}
.button_inner:active{
	background-position: 0px -34px;
	border-top: solid 1px #bebbb2;
	border-left: solid 1px #bebbb2;
	border-bottom: solid 1px #f6f6f6;
	border-right: solid 1px #f6f6f6;
}
.mac .button_inner{
	padding: 1px 10px 2px 10px;
}
.mac button.button_inner{
	padding: 0px 7px 1px 7px;
}
.mac.safari .button_inner{
	padding: 1px 10px 3px 10px;
}
.mac.safari button.button_inner{
	padding: 2px 10px 4px 10px;
}
.win .button_inner{
	padding: 1px 10px 3px 10px;
}
.win.ie6 .button_inner, .win.ie7 .button_inner{
	background-position: 0px 1px;
}
.win.ie6 .button_inner:hover, .win.ie7 .button_inner:hover{
	background-position: 0px -16px;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #bebbb2;
	border-right: solid 1px #bebbb2;
}
.win.ie6 .button_inner:hover:active, .win.ie7 .button_inner:hover:active{
	background-position: 0px -33px;
	border-top: solid 1px #bebbb2;
	border-left: solid 1px #bebbb2;
	border-bottom: solid 1px #f6f6f6;
	border-right: solid 1px #f6f6f6;
}
.win button.button_inner{
	padding: 0px 7px 2px 7px;
}
.win.ie button.button_inner{
	padding: 2px 10px 4px 10px;
}
.win.ie6 button.button_inner, .win.ie7 button.button_inner{
	padding: 1px 4px 2px 4px;
	background-position: 0px 0px;
}
.win.ie6 button.button_inner:hover, .win.ie7 button.button_inner:hover{
	background-position: 0px -17px;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #bebbb2;
	border-right: solid 1px #bebbb2;
}
.win.ie6 button.button_inner:hover:active, .win.ie7 button.button_inner:hover:active{
	background-position: 0px -34px;
	border-top: solid 1px #bebbb2;
	border-left: solid 1px #bebbb2;
	border-bottom: solid 1px #f6f6f6;
	border-right: solid 1px #f6f6f6;
}
.win.ie button.button_inner:active{
	background-position: 0px -34px;
	border-top: solid 1px #bebbb2;
	border-left: solid 1px #bebbb2;
	border-bottom: solid 1px #f6f6f6;
	border-right: solid 1px #f6f6f6;
}
.win.chrome button.button_inner{
	padding: 1px 7px 3px 7px;
}
.button_inner img{
	border:none;
	vertical-align:middle;
}
.button_outer{
	border: 1px solid #85816B;
	line-height: 21px;
}
.mac .button_outer{
	padding: 2px 0px 3px 0px;	
}
.win .button_outer{
	padding: 1px 0px 3px 0px;
}
.win.ie6 .button_outer, .win.ie7 .button_outer{
	padding: 0px 0px 0px 0px;
}
.win.ie6 .button_outer.button, .win.ie7 .button_outer.button{
	line-height: 24px;
}
.win.ie .button_outer{
	line-height: 23px;
}
/*
.win.ie8 .disabled.button_outer{
	opacity:0.5; filter:alpha(opacity=50);
	border: solid 3px black;
	display: inline;
}*/
.disablewrapper{
	display: inline-table;
}
.disabled{
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
}
/* Fuckin wont work with a span tag !!! */
/*
#parent_test{
	opacity:0.5; filter:alpha(opacity=50);
}*/
.disabled .button_inner{
	cursor: default;
}
.disabled .button_inner:hover{
	background-position: 0px 0px;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #d4d0c6;
	border-right: solid 1px #d4d0c6;
}
.disabled .button_inner:active{
	background-position: 0px 0px;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #d4d0c6;
	border-right: solid 1px #d4d0c6;
}
.win.ie6 .disabled .button_inner, .win.ie7 .disabled .button_inner{
	background-position: 0px 1px;
}
.win.ie6 .disabled .button_inner:hover, .win.ie7 .disabled .button_inner:hover{
	background-position: 0px 1px;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #d4d0c6;
	border-right: solid 1px #d4d0c6;
}
.win.ie6 .disabled .button_inner:hover:active, .win.ie7 .disabled .button_inner:hover:active{
	background-position: 0px 1px;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #d4d0c6;
	border-right: solid 1px #d4d0c6;
}
.win.ie6 .disabled button.button_inner, .win.ie7 .disabled button.button_inner{
	background-position: 0px 0px;
}
.win.ie6 .disabled button.button_inner:hover, .win.ie7 .disabled button.button_inner:hover{
	background-position: 0px 0px;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #d4d0c6;
	border-right: solid 1px #d4d0c6;
}
.win.ie6 .disabled button.button_inner:hover:active, .win.ie7 .disabled button.button_inner:hover:active{
	background-position: 0px 0px;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #d4d0c6;
	border-right: solid 1px #d4d0c6;
}
.win.ie .disabled button.button_inner:active{
	background-position: 0px 0px;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #d4d0c6;
	border-right: solid 1px #d4d0c6;
}
/* antony button skin */
.antony .button_inner{
	background-image: url(./images/button_antony_bg.gif);
	color: #ffffff;
	border-top: solid 1px #b9b78e;
	border-left: solid 1px #b9b78e;
	border-bottom: solid 1px #6e7344;
	border-right: solid 1px #6e7344;
}
.antony .button_inner:hover{
	color:#ffffff;
	border-top: solid 1px #a6a480;
	border-left: solid 1px #a6a480;
	border-bottom: solid 1px #63673d;
	border-right: solid 1px #63673d;
}
.antony .button_inner:active{
	border-top: solid 1px #63673d;
	border-left: solid 1px #63673d;
	border-bottom: solid 1px #a6a480;
	border-right: solid 1px #a6a480;
}
.win.ie6 .antony .button_inner:hover, .win.ie7 .antony .button_inner:hover{
	border-top: solid 1px #a6a480;
	border-left: solid 1px #a6a480;
	border-bottom: solid 1px #63673d;
	border-right: solid 1px #63673d;
}
.win.ie6 .antony .button_inner:hover:active, .win.ie7 .antony .button_inner:hover:active{
	border-top: solid 1px #63673d;
	border-left: solid 1px #63673d;
	border-bottom: solid 1px #a6a480;
	border-right: solid 1px #a6a480;
}

.win.ie6 .antony button.button_inner:hover, .win.ie7 .antony button.button_inner:hover{
	border-top: solid 1px #a6a480;
	border-left: solid 1px #a6a480;
	border-bottom: solid 1px #63673d;
	border-right: solid 1px #63673d;
}
.win.ie6 .antony button.button_inner:hover:active, .win.ie7 .antony button.button_inner:hover:active{
	border-top: solid 1px #63673d;
	border-left: solid 1px #63673d;
	border-bottom: solid 1px #a6a480;
	border-right: solid 1px #a6a480;
}
.win.ie .antony button.button_inner:active{
	border-top: solid 1px #63673d;
	border-left: solid 1px #63673d;
	border-bottom: solid 1px #a6a480;
	border-right: solid 1px #a6a480;
}

.antony.button_outer{
	border-color: #38362c;
}

/* old standard button class */
.buttons{
	cursor: pointer;
	cursor: hand;
	text-decoration: none;
	font-weight: bold;
	color: #5c5639;
	font-size: 11px;
	font-family: Lucida Grande,Tahoma,Arial,Verdana,sans-serif;
	background-repeat: repeat-x;
	background-image: url(./images/button_bg.gif);
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #d4d0c6;
	border-right: solid 1px #d4d0c6;
}
a.buttons{
	line-height: 18px;
	padding:2px 10px 2px 10px;
}
.ie7 a.buttons{
	line-height: 19px;
}
.mac.gecko a.buttons{
	font-size: 10px;
}
.safari a.buttons{
	line-height: 17px;
}
button.buttons{
	line-height: normal;
	padding: 0px;
	margin: 0px;
	height:19px;
	padding: 0px 10px 0px 10px;
}
.mac.gecko button.buttons{
	font-size: 10px;
}
.gecko button.buttons{
	padding-bottom: 2px;
}
.ie button.buttons{
	padding: 0px 1px 0px 1px;
}
.ie8 button.buttons{
	padding: 0px 10px 0px 10px;
}
.buttons:hover{
	background-position: 0 -17px;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #bebbb2;
	border-right: solid 1px #bebbb2;
}
.buttons:active{
	background-position: 0 -34px;
	border-top: solid 1px #bebbb2;
	border-left: solid 1px #bebbb2;
	border-bottom: solid 1px #f6f6f6;
	border-right: solid 1px #f6f6f6;
}
.ie6 a.buttons, .ie7 a.buttons{
	background-position: 0 1px;
}
.ie6 a.buttons:hover, .ie7 a.buttons:hover{
	background-position: 0 -16px;
}
.ie7 a.buttons:active{
	background-position: 0 -33px;
}
.ie button.buttons:hover:active{
	background-position: 0 -33px;
}
.buttonborder{
	display: inline-table;
	height:21px;
	border: solid 1px #85816b;
	line-height: 18px;
	font-size: 11px;
	font-family: Lucida Grande,Tahoma,Arial,Verdana,sans-serif;
}
.ie .buttonborder{
	display: inline;
}
.buttonborder.disabled{
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
}
.disabled .buttons:hover, .disabled .buttons:active{
	background-position: 0 0px;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #f6f6f6;
	border-bottom: solid 1px #d4d0c6;
	border-right: solid 1px #d4d0c6;
	cursor: default;
}
.ie6 .disabled a.buttons:hover, .ie7 .disabled a.buttons:hover, .ie6 .disabled a.buttons:active, .ie7 .disabled a.buttons:active{
	background-position: 0 1px;
}
/* Img Class */
img.stroke, #map{
	border-color: #b9b8b8;
	border-style: solid;
	border-width: 3px;
}
.image_area{
	line-height: 1px;
}
img.topleft
{
	margin-right: 20px;
	margin-left: 0px;
	margin-bottom: 15px;
	margin-top: 0px;
	float:left;
}
img.left
{
	margin-right: 20px;
	margin-left: 0px;
	margin-bottom: 15px;
	margin-top: 20px;
	float:left;
}

img.topright
{
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 20px;
	margin-bottom: 15px;
	float:right;
}
img.right
{
	margin-left: 20px;
	margin-bottom: 15px;
	margin-right: 0px;
	margin-top: 20px;
	float:right;
}
/*Two and Three Column Css */
.column_content.three .left{
	padding-right: 13px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.column_content.three .center{
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.column_content.three .right{
	padding-right: 0px;
	padding-left: 13px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.column_content.two .left{
	padding-right: 10px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.column_content.two .right{
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
}

/* BASE STYLE CUSTOMIZATIONS */

/*
.pod_header{
	background-color: white;
	background-image:url(./images/pod_header_bg.gif);
	background-repeat:repeat-x;
	border-bottom:1px solid #ADAFAF;
	font-size:0;
	height:38px;
	line-height:0;
}
.pod_header .header_title {
	display:none;
}
.pod_header .header_image {
	margin-left:15px;
	font-size:0;
	line-height:0;
}
.pod_footer{
	background-image:url(./images/pod_footer_bg.gif);
	background-repeat:repeat;
	border-bottom: 1px solid #A8A8A8;
	border-top: 1px solid #A8A8A8;
	height:25px;
	line-height:0;
	padding:1px;
	text-align:right;
}
.MAILINGLIST_POD .pod_content{
	padding:15px;
}
.MAILINGLIST_POD input{
	color:#6a6a6a;
}
.MAILINGLIST_POD #name{
	margin-bottom: 5px;
}
.MAILINGLIST_POD #email{
}
.LISTING_POD ul{
	margin:0px;
	padding:0px;
	list-style: none;
}
.ie6 .LISTING_POD ul li, .ie7 .LISTING_POD ul li{
	display:inline;
}
.LISTING_POD ul li div{
	margin: 0px;
}
.LISTING_POD .last_item .divider{
	display:none;
}
.LISTING_POD .list_item{
	padding: 15px;
	line-height: normal;
	cursor: pointer;
	cursor: hand;
}
.LISTING_POD .list_item .title{
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.LISTING_POD .list_item .info{
	font-style: italic;
	font-size: 10px;
	color:#5a5959;
}
.LISTING_POD .over .list_item{
	background-color: #e8e3e2;
}
.LISTING_POD .selected .list_item{
	background-color: #7a3e3e;
}
.LISTING_POD .selected .list_item .title{
	color:#ffffff;
}
.LISTING_POD .selected .list_item .info{
	color:#ffffff;
}

.MAILINGLIST .pod_footer{
	display: none;
}
.MAILINGLIST form .pod_footer{
	display: table;
}
.ie .MAILINGLIST form .pod_footer{
	display: block;
}
*/
/* ie form fix */
form{
	margin:0px;
}
/*SimpleSlideShow css*/
#SlideShowArea{
	padding: 20px;
	padding-bottom: 0px;
}
#SlideShowArea .SlideShowWrapper{
	width:563px;
	height:276px;
}
#SlideShowArea .SimpleSlideShow{
	
}
#SlideShowArea .SlideShowViewer{
	width:563px;
	height:274px;
	border: 1px solid #000000;
}
#SlideShowArea .Controls{
	position: relative;
	top:-28px;
	left: 1px;
	width:563px;
	height:27px;
	overflow: hidden;
}
#SlideShowArea .ControlsBG{
	position: relative;
	top:-28px;
	left: 1px;
	width:563px;
	height:27px;
	overflow: hidden;
	background-color:#000000;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}
#SlideShowArea .SlideShowTable{
	display:inline-table;
	height: 27px;
}
.ie #SlideShowArea .SlideShowTable{
	display:inline;
}
#SlideShowArea #SlideshowTitle{
	color:white;
	padding-left: 10px;
}
#SlideShowArea .Buttons{
	display: inline-table;
	float:right;
	height:27px;
	color: #ffffff;
}
.ie #SlideShowArea .Buttons{
	display: inline;
}
#SlideShowArea .Buttons #ButtonLeft{
	cursor: pointer;
	cursor: hand;
	background-position: 0 center;
	background-repeat: no-repeat;
	background-image: url(./images/simpleslideshow/button_left_bg.gif);            
	padding-left: 21px;
	padding-right: 10px;
}
#SlideShowArea .Buttons #ButtonLeft.over{
	background-color: #000000;
	filter: alpha(opacity=100);
	-moz-opacity: 0.99;
	opacity: 0.99;
}
#SlideShowArea .Buttons .seperator{
	background-color: #ffffff;
	height: 11px;
	width:1px;
}
#SlideShowArea .Buttons #ButtonRight{
	cursor: pointer;
	cursor: hand;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url(./images/simpleslideshow/button_right_bg.gif);            
	padding-left: 10px;
	padding-right: 21px;
}
#SlideShowArea .Buttons #ButtonRight.over{
	background-color: black;
}

.PRODUCT_ITEM_CONTAINER_PARENT{
	height:300px;	
}
